Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 12:05:24 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’ve just ordered a couple of clothes from splash , and there are 2 clothes that are way larger than i expected and i want to reorder them again but In a smaller size , I’vewent to the refund policy and it says the money will be added back in 5-15 days and as i am a tourist I’llbe heading back to my country within this week so is it possible to exchange the same items but in a smaller size immediately https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5761959